duid_type 3
{
    hardware_type       6
    hardware_len        6
    hardware_addr       00:50:7F:38:60:C9
}

subnet 2000:: prefix_len 64
{
    t1  16              //3600
    t2  46              //4600

    range 2000::10 2000::ffff
    {
        preferred_lifetime 30           //5000
        valid_lifetime 30               //5500
        max_renew_count 5
        preference_val 1
    }
}